Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E Switch
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Memory (RAM)
128 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

128 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
Copper ethernet cabling technology
Power Over Ethernet Poe Support
No
Fiber ethernet cabling technology
1000BASE-X
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Fiber Optic Connection
SFP
IP MAC Port Binding
Yes
Supported Cable Types
Cat5, Cat5e
MTBF Range
388138 Hours
BPDU filtering/protection
Yes
Bpdu Filtering Protection
Yes
Security
CE LVD, UL, CB
Security Algorithm Supported
802.1x RADIUS, SSH
SSH/SSL support
Yes
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Power consumption
Operating Temperature Range
-5 - 50 °C
Address Table Size
Depth
Width
Shelf Installation
Yes
Traffic classification
Yes
Web-based management
Yes
Height
Product Color
RAM capacity
Cache Size
1,5 KB
Flash memory
Memory type
DDR3-SDRAM
Storage Temperature Range Celsius
Noise level
0 dB
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Electromagnetic compatibility
FCC A, CE A, VCCI
Form factor
Number of Filtered Multi-Shipment Groups
256
Processing Volume
Row Count
8
Routing Transit Capacity
Routing/switching capacity
56 Gbit/s
SFP Module Slot Count
Full Two-sided Printing
Yes
Carton Weight
17,5 kg
Quantity Per Carton
5 units
Carton Width
38,1 cm
Carton Net Weight
16,6 kg
Carton Length
51 cm
Shipping Box Height
29,2 cm
Cartons Per Pallet Sea
36 units
Cartons Per Pallet Air
24 units
Quantity per Pallet Sea
180 units
Quantity per Pallet Air
120 units
Gross Weight per Pallet Sea
650,6 kg
Gross Weight per Pallet Air
439,9 kg
Pallet Width
120 cm
Length
110 cm
Height Sea
188,7 cm
Height Air
130,3 cm
Package depth
492 mm
Package width
250 mm
Package height
72 mm
Package weight
3,33 kg
Brand
D-Link
Category
Network Switches
Product Name
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
Category
Network Switches
Brand
D-Link
Product Name
DGS-1210-28/ME
Product Series
Sold Markets
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
Date Added to System
2015-11-02
Production Date
Product Code
DGS-1210-28E
Heat dissipation
76,59 BTU/s
Console Input
RJ-45
MIB support
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Multicast support
Yes
Automatic Negotiation
Yes
Virtual LAN features
Tagged VLAN, Port-based VLAN
System event log
Yes
SSH SSL Support
Yes
VLAN support
Yes
Authorization
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E Switch